p, pre, blockquote, h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
	margin-top: 0px;	
	margin-bottom: 19px;
}

pre {
	font-family: 'Courier New', 'Lucida Console', Courier, Monaco, Monospace;
}

blockquote {
	margin-bottom: 21.28px;
	margin-left: 40px;
	margin-right: 40px;
}

address {
	line-height: 1.2;
	margin: 0px;
	font-style: italic;
}

h1 {
	font-size: 31px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 13px;
}
h6 {
	font-size: 10px;
}

html, body, form {
	margin: 0px;
	padding: 0px;
}

a img {
	border: 0px;
}

.NavBar_ul {
	position: relative;
	margin: 0px;
	padding: 0px;
}
.NavBar_li {
	position: absolute;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.NavBar_a {
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	text-decoration: none;
	display: block;
}

.nof-clearfix:before,
.nof-clearfix:after {
    content: "";
    display: table;
}

.nof-clearfix:after {
    clear: both;
}

.nof-clearfix {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.nof-positioning {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

.nof-positioning > img {
    vertical-align: top;
}

table.nof-positioning td > img {
    vertical-align: top;
}

table.nof-positioning td {
    line-height: 0;
}

.nof-navPositioning {
	margin: 0px;
	padding: 0px;
	cursor: pointer;
}

.nof-navButtonAnchor {
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	text-decoration: none;
}

.nof-ajaxTemplateHide {
	visibility:hidden;
	background-color:white;
	color:white;	
}

.nof-pgFrame p {
	font-size: 0px;
	line-height: 0px;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    /**overflow: visible;*/
}

button[disabled],
html input[disabled] {
    cursor: default;
}

/* Vertical Alignment */
.nof-align-top {
  vertical-align: top;
}

.nof-align-middle {
  vertical-align: middle;
}

.nof-align-bottom {
  vertical-align: bottom;
}

/* Horizontal Alignment */
.nof-block-left {
  display: block;
  margin-left: 0;
  margin-right: auto;
}

.nof-block-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.nof-block-right {
  display: block;
  margin-left: auto;
  margin-right: 0;
}

table.nof-block-left,
table.nof-block-center,
table.nof-block-right {
  display: table;
}

/* Wrap Alignment */
.nof-wrap-left {
  float: left !important;
}
.nof-wrap-right {
  float: right !important;
}


.mediaplayer {
	position: relative;
	/*height: 0;
	width: 100%;*/
}

.mediaplayer video,
.mediaplayer .polyfill-video {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.touchevents .mediaplayer,
.touch .mediaplayer {
	font-size: 24px;
}

/*@media (pointer:coarse), (touch-enabled), (-moz-touch-enabled), (-webkit-touch-enabled) {*/
@media (pointer:coarse) {
	.mediaplayer {
		font-size: 24px;
	}
}

/*fixed*/
span > div > .jme-cb-box > div {
	padding: 0;
}

.mediaplayer > div > .jme-cb-box > div {
	padding: 0;
}

.mediaplayer[data-state="playing"][data-useractivity="false"] > .nof-audio ~ .jme-controlbar {
  opacity: 100;
  visibility: visible;
}
.mediaplayer[data-state="playing"][data-useractivity="false"] > .nof-audio ~ .cue-display span.cue-wrapper {
  bottom: 0;
}
BODY
{
	font-family : Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
	font-size: 12px;
	color : rgb(90,90,90);
	font-weight : normal;
	font-style : normal
}

A:active
{
	color : rgb(189,179,177)
}

A:link
{
	color : rgb(189,179,177)
}

A:visited
{
	color : rgb(255,0,0)
}

.TextObject{
	font-family : Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
	font-size: 12px;
	color : rgb(90,90,90);
	font-weight : normal;
	font-style : normal
}

H1
{
	font-family : Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
	font-size: 27px;
	text-transform : uppercase;
	color : rgb(90,90,90);
	font-weight : normal;
	font-style : normal;
	text-decoration : underline overline
}

H2
{
	font-family : Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
	font-size: 21px;
	color : rgb(39,140,110);
	font-style : italic;
	text-decoration : underline overline
}

P
{
	font-family : Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
	font-size: 16px;
	color : rgb(90,90,90);
	font-weight : normal;
	font-style : normal
}

H3
{
	font-family : Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
	font-size: 21px;
	color : rgb(90,90,90);
	font-style : italic;
	text-decoration : underline overline
}

H4
{
	font-family : Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
	font-size: 19px;
	color : rgb(39,140,110);
	font-style : italic;
	text-decoration : underline
}

.TextNavBar{
	color : rgb(90,90,90)
}

H5
{
	font-family : Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
	font-size: 11px;
	color : rgb(90,90,90);
	font-style : italic;
	text-decoration : underline
}

H6
{
	font-family : Tahoma,  Verdana,  Arial,  Helvetica,  Sans-serif;
	font-size: 11px;
	text-transform : uppercase;
	color : rgb(39,140,110);
	font-weight : normal;
	font-style : normal;
	text-decoration : underline overline
}

A:hover
{
	color : rgb(39,140,110)
}

.nof_HighwayLightGreenBanners2-Default{
	font-family : verdana;
	font-size: 29px;
	font-weight : 700;
	font-style : normal;
	color : #ffffff
}

.nof_HighwayLightGreenNavbar4-Regular{
	font-family : verdana;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #5a5a5a
}

.nof_HighwayLightGreenNavbar5-Rollover{
	font-family : verdana;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #183a72
}

.nof_HighwayLightGreenNavbar6-Highlighted{
	font-family : verdana;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #cc3300
}

.nof_HighwayLightGreenNavbar7-HighlightedRollover{
	font-family : verdana;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #ff0033
}

.nof_HighwayLightGreenNavbar9-Regular{
	font-family : verdana;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #5a5a5a
}

.nof_HighwayLightGreenNavbar10-Rollover{
	font-family : verdana;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #183a72
}

.nof_HighwayLightGreenNavbar11-Highlighted{
	font-family : verdana;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #006699
}

.nof_HighwayLightGreenNavbar12-HighlightedRollover{
	font-family : verdana;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #183a72
}

.nof_HighwayLightGreenTableStyles18-row1cell1{
	font-size : medium;
	color : rgb(0,0,0);
	font-weight : bold;
	background-color : rgb(255,255,255)
}

.nof_HighwayLightGreenTableStyles18-row2cell1{
	color : rgb(255,255,255);
	font-weight : bold;
	background-color : rgb(0,0,0)
}

.nof_HighwayLightGreenTableStyles18-row3cell1{
	color : rgb(0,0,0);
	background-color : rgb(255,255,255)
}


textarea
{
	width : 250px;
	font-size : 11px;
	font-family : verdana
}

.nof_formsHandler_label{
	display : block;
	white-space : nowrap;
	text-align : right;
	padding-left : 5px;
	cursor : pointer
}

.nof_formsHandler_input_button{
	margin-right : 5px
}

.nof_formsHandler_input_reset{
	margin-right : 5px
}

.nof_formsHandler_input_submit{
	margin-right : 5px
}

.nof_formsHandler_errorText{
	color : rgb(255,0,0)
}

.nof_formsHandler_input_text{
	width : 250px
}

.nof_formsHandler_input_password{
	width : 250px
}

.nof_formsHandler_listBox{
	width : 250px
}

.nof_formsHandler_select{
	width : 250px
}

.nof_formsHandler_input_file{
	width : 250px
}

.nof_formsHandler_successText{
	font-weight : bold;
	width : 100%;
	display : block;
	text-align : center;
	background-color : rgb(255,204,0);
	padding : 3px
}

.nof_formsHandler_text{
	font-family : Arial;
	font-size : 13px
}

.nof_formsHandler_link{
	font-size : 13px;
	font-weight : bold;
	text-decoration : none
}

.nof_formsHandler_header{
	background-color : #ADDFD4;
	border : 2px solid #43B199;
	padding : 5px
}

.nof_formsHandler_footer{
	background-color : #ADDFD4;
	border : 2px solid #43B199;
	padding : 2px
}

.nof_formsHandler_contentCell{
	padding : 2px
}

.nof_formsHandler_columnHeadingRow{
	background-color : rgb(211,208,208);
	padding : 3px;
	font-weight : bold
}

.nof_formsHandler_textarea{
	width : 250px;
	font-size : 13px;
	font-family : Arial
}

.nof_formsHandler_heading{
	font-weight : bold;
	color : #133B2F;
	font-size : 14px
}

.nof_formsHandler_content{
	background-color : rgb(237,237,237);
	padding : 2px;
	border-left : 2px solid #43B199;
	border-right : 2px solid #43B199
}

.nof_emailPage_label{
	display : block;
	white-space : nowrap;
	text-align : right;
	padding-left : 5px;
	cursor : pointer
}

.nof_emailPage_input_button{
	margin-right : 5px
}

.nof_emailPage_input_reset{
	margin-right : 5px
}

.nof_emailPage_input_submit{
	margin-right : 5px
}

.nof_emailPage_input_text{
	width : 250px
}

.nof_emailPage_input_password{
	width : 250px
}

.nof_emailPage_listBox{
	width : 250px
}

.nof_emailPage_select{
	width : 250px
}

.nof_emailPage_input_file{
	width : 250px
}

.nof_emailPage_errorText{
	color : rgb(255,0,0)
}

.nof_emailPage_text{
	font-family : Arial;
	font-size : 13px
}

.nof_emailPage_link{
	font-size : 13px;
	font-weight : bold;
	text-decoration : none
}

.nof_emailPage_header{
	background-color : #ADDFD4;
	border : 2px solid #43B199;
	padding : 5px
}

.nof_emailPage_footer{
	background-color : #ADDFD4;
	border : 2px solid #43B199;
	padding : 2px
}

.nof_emailPage_contentCell{
	padding : 2px
}

.nof_emailPage_columnHeadingRow{
	background-color : rgb(211,208,208);
	padding : 3px;
	font-weight : bold
}

.nof_emailPage_textarea{
	width : 250px;
	font-size : 13px;
	font-family : Arial
}

.nof_emailPage_heading{
	font-weight : bold;
	color : #133B2F;
	font-size : 14px
}

.nof_emailPage_content{
	background-color : rgb(237,237,237);
	padding : 2px;
	border-left : 2px solid #43B199;
	border-right : 2px solid #43B199
}

.nof_secureSite_label{
	display : block;
	white-space : nowrap;
	text-align : right;
	padding-left : 5px;
	cursor : pointer
}

.nof_secureSite_input_button{
	margin-right : 5px
}

.nof_secureSite_input_reset{
	margin-right : 5px
}

.nof_secureSite_input_submit{
	margin-right : 5px
}

.nof_secureSite_input_text{
	width : 250px
}

.nof_secureSite_input_password{
	width : 250px
}

.nof_secureSite_errorText{
	color : rgb(255,0,0)
}

.nof_secureSite_successText{
	font-weight : bold;
	width : 100%;
	display : block;
	text-align : center;
	background-color : rgb(255,204,0);
	padding : 3px
}

.nof_secureSite_text{
	font-family : Arial;
	font-size : 13px
}

.nof_secureSite_link{
	font-size : 13px;
	font-weight : bold;
	text-decoration : none
}

.nof_secureSite_header{
	background-color : #ADDFD4;
	border : 2px solid #43B199;
	padding : 5px
}

.nof_secureSite_footer{
	background-color : #ADDFD4;
	border : 2px solid #43B199;
	padding : 2px
}

.nof_secureSite_contentCell{
	padding : 2px
}

.nof_secureSite_columnHeadingRow{
	background-color : rgb(211,208,208);
	padding : 3px;
	font-weight : bold
}

.nof_secureSite_heading{
	font-weight : bold;
	color : #133B2F;
	font-size : 14px
}

.nof_secureSite_content{
	background-color : rgb(237,237,237);
	padding : 2px;
	border-left : 2px solid #43B199;
	border-right : 2px solid #43B199
}

.nof_news_label{
	display : block;
	white-space : nowrap;
	text-align : right;
	padding-left : 5px;
	cursor : pointer
}

.nof_news_input_button{
	margin-right : 5px
}

.nof_news_input_reset{
	margin-right : 5px
}

.nof_news_input_submit{
	margin-right : 5px
}

.nof_news_input_text{
	width : 250px
}

.nof_news_input_password{
	width : 250px
}

.nof_news_select{
	width : 250px
}

.nof_news_input_file{
	width : 250px
}

.nof_news_errorText{
	color : rgb(255,0,0)
}

.nof_news_text{
	font-family : Arial;
	font-size : 13px
}

.nof_news_link{
	font-size : 13px;
	font-weight : bold;
	text-decoration : none
}

.nof_news_header{
	background-color : #ADDFD4;
	border : 2px solid #43B199;
	padding : 5px
}

.nof_news_footer{
	background-color : #ADDFD4;
	border : 2px solid #43B199;
	padding : 2px
}

.nof_news_contentCell{
	padding : 2px
}

.nof_news_columnHeadingRow{
	background-color : rgb(211,208,208);
	padding : 3px;
	font-weight : bold
}

.nof_news_textarea{
	width : 250px;
	font-size : 13px;
	font-family : Arial
}

.nof_news_heading{
	font-weight : bold;
	color : #133B2F;
	font-size : 14px
}

.nof_news_content{
	background-color : rgb(237,237,237);
	padding : 2px;
	border-left : 2px solid #43B199;
	border-right : 2px solid #43B199
}

.nof_news_author{
	font-style : italic
}

.nof_news_date{
	font-weight : bold;
	color : rgb(153,153,153)
}

.nof_news_title{
	font-size : 16px;
	font-weight : bold;
	margin : 0px
}

.nof_news_message{
	margin : 0px
}

.nof_news_maxPicSize{
	font-size : 10px;
	padding-left : 5px;
	white-space : nowrap
}

.nof_faq_label{
	display : block;
	white-space : nowrap;
	text-align : right;
	padding-left : 5px;
	cursor : pointer
}

.nof_faq_input_button{
	margin-right : 5px
}

.nof_faq_input_reset{
	margin-right : 5px
}

.nof_faq_input_submit{
	margin-right : 5px
}

.nof_faq_select{
	margin-right : 5px;
	width : 250px
}

.nof_faq_input_text{
	width : 250px
}

.nof_faq_input_password{
	width : 250px
}

.nof_faq_text{
	font-family : Arial;
	font-size : 13px
}

.nof_faq_link{
	font-size : 13px;
	font-weight : bold;
	text-decoration : none
}

.nof_faq_header{
	background-color : #ADDFD4;
	border : 2px solid #43B199;
	padding : 5px
}

.nof_faq_footer{
	background-color : #ADDFD4;
	border : 2px solid #43B199;
	padding : 2px
}

.nof_faq_contentCell{
	padding : 2px
}

.nof_faq_columnHeadingRow{
	background-color : rgb(211,208,208);
	padding : 3px;
	font-weight : bold
}

.nof_faq_textarea{
	width : 250px;
	font-size : 13px;
	font-family : Arial
}

.nof_faq_heading{
	font-weight : bold;
	color : #133B2F;
	font-size : 14px
}

.nof_faq_content{
	background-color : rgb(237,237,237);
	padding : 2px;
	border-left : 2px solid #43B199;
	border-right : 2px solid #43B199
}

.nof_faq_categoryBlock{
	padding-top : 5px;
	padding-bottom : 5px
}

.nof_faq_category{
	font-size : 14px
}

.nof_faq_question{
	font-size : 16px;
	font-weight : bold
}

.nof_guestbook_label{
	display : block;
	white-space : nowrap;
	text-align : right;
	padding-left : 5px;
	cursor : pointer
}

.nof_guestbook_input_button{
	margin-right : 5px
}

.nof_guestbook_input_reset{
	margin-right : 5px
}

.nof_guestbook_input_submit{
	margin-right : 5px
}

.nof_guestbook_input_text{
	width : 250px
}

.nof_guestbook_input_password{
	width : 250px
}

.nof_guestbook_text{
	font-family : Arial;
	font-size : 13px
}

.nof_guestbook_link{
	font-size : 13px;
	font-weight : bold;
	text-decoration : none
}

.nof_guestbook_header{
	background-color : #ADDFD4;
	border : 2px solid #43B199;
	padding : 5px
}

.nof_guestbook_footer{
	background-color : #ADDFD4;
	border : 2px solid #43B199;
	padding : 2px
}

.nof_guestbook_contentCell{
	padding : 2px
}

.nof_guestbook_columnHeadingRow{
	background-color : rgb(211,208,208);
	padding : 3px;
	font-weight : bold
}

.nof_guestbook_textarea{
	width : 250px;
	font-size : 13px;
	font-family : Arial
}

.nof_guestbook_heading{
	font-weight : bold;
	color : #133B2F;
	font-size : 14px
}

.nof_guestbook_content{
	background-color : rgb(237,237,237);
	padding : 2px;
	border-left : 2px solid #43B199;
	border-right : 2px solid #43B199
}

.nof_guestbook_required{
	color : rgb(255,0,0)
}

.nof_guestbook_textLabel{
	font-weight : bold
}

.nof_guestbook_formInstructions{
	font-size : 10px
}

.nof_testimonials_label{
	display : block;
	white-space : nowrap;
	text-align : right;
	padding-left : 5px;
	cursor : pointer
}

.nof_testimonials_input_button{
	margin-right : 5px
}

.nof_testimonials_input_reset{
	margin-right : 5px
}

.nof_testimonials_input_submit{
	margin-right : 5px
}

.nof_testimonials_input_text{
	width : 250px
}

.nof_testimonials_input_password{
	width : 250px
}

.nof_testimonials_input_file{
	width : 250px
}

.nof_testimonials_text{
	font-family : Arial;
	font-size : 13px
}

.nof_testimonials_link{
	font-size : 13px;
	font-weight : bold;
	text-decoration : none
}

.nof_testimonials_header{
	background-color : #ADDFD4;
	border : 2px solid #43B199;
	padding : 5px
}

.nof_testimonials_footer{
	background-color : #ADDFD4;
	border : 2px solid #43B199;
	padding : 2px
}

.nof_testimonials_contentCell{
	padding : 2px
}

.nof_testimonials_columnHeadingRow{
	background-color : rgb(211,208,208);
	padding : 3px;
	font-weight : bold
}

.nof_testimonials_textarea{
	width : 250px;
	font-size : 13px;
	font-family : Arial
}

.nof_testimonials_heading{
	font-weight : bold;
	color : #133B2F;
	font-size : 14px
}

.nof_testimonials_content{
	background-color : rgb(237,237,237);
	padding : 2px;
	border-left : 2px solid #43B199;
	border-right : 2px solid #43B199
}

.nof_testimonials_maxPicSize{
	font-size : 10px;
	padding-left : 5px;
	white-space : nowrap
}

.nof_testimonials_author{
	white-space : nowrap;
	font-style : italic;
	margin-right : 5px
}

.nof_testimonials_testimonial{
	font-weight : bold;
	font-size : 16px;
	margin : 0px
}

.nof_testimonials_date{
	font-weight : bold;
	color : rgb(153,153,153)
}

.nof_testimonials_description{
	margin : 0px
}

.nof_testimonials_required{
	color : rgb(255,0,0)
}

.nof_testimonials_successText{
	font-weight : bold;
	width : 100%;
	display : block;
	text-align : center;
	background-color : rgb(255,204,0);
	padding : 3px
}

/* CSS definition file containing site wide stylesheets */

.TextObject{
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt
}

.Bellbird{
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 13px;
 	width: 250px
}

.TextNavBar{
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt
}